﻿/*??????*/
.case_show{
	border: 1px solid #e0e0e0;
	overflow: hidden;
}
.page_sharetit p{
	float: right;
	width: 70%;
	color: #999;
	padding-right: 2%;
	text-align: right;
}
.page_sharetit p a{
	float: none;
	color: #999;
}
/*?????????*/
.page_num{
	margin:8% 0 8% 0;
	text-align: center;
}
.page_num li{
	padding:0.5% 1.5%;
	border:1px solid #e0e0e0;
	color:#999;
	display: inline-block;
}
.page_num li.thisclass{
	background: #3d8edd;
}
.page_num li.thisclass a{
	color: #fff;
}
/*??????*/
.case_show{
	background: #fff;
}
/*????????????*/
.about_wrap{
	background: #fff;
	padding:4% 2.5% 10%;
}
.about_cont p{
	text-indent: 2em;
	font-size: 0.24rem;
	color:#454545;
	line-height: 0.6rem;
}
.about_info{
	margin-top: 7%;
}
.about_info h6{
	font-size: 0.24rem;
	color: #454545;
}
.about_info p{
	color: #454545;
	line-height: 0.45rem;
	font-size: 0.24rem;
	padding: 3% 0;
}
/*??????*/
.com_news{
	margin-top: 2%;
}
.page_case time{
	float: right;
}
.page_case li a{
	display: inline-block;
	width: 70%;
}
/*??????*/
.about_cont{
	background: #fff;
}
.deta_info{
	width:95%;
	margin: 0 auto;
	border-bottom: 1px solid #e5e5e5;
}
.deta_info h1{
	font-size: 0.28rem;
	margin:5% 0 1%;
	text-align: center;
}
.deta_info p{
	font-size: 0.22rem;
	color: #999;
	line-height: 0.55rem;
	text-align: center;
}
.page_deti{
	width: 93%;
	margin: 4% auto 0;
}
.deta_info_con p{
	color: #757575;
	font-size: 0.25rem;
}
.page_turn{
	padding:4% 0 3%;
}
.page_turn span{
	display: block;
	font-size: 0.25rem;
	color: #454545;
	padding:1% 0;
}
.page_turn a{
	color: #454545;
}
.call_pic{
	height:80px;
	padding-bottom: 3%;
	background: url(img/detail_1.png) no-repeat;
	background-size: 100% 100%;
}
.call_pic a i{
	display: inline-block;
	width: 38px;
	height: 29px;
	float: left;
	background: url(img/icon.png) no-repeat;
}
.call_pic a{
	display: inline-block;
	width: 123px;
	height: 36px;
	border-radius: 5px;
	font-size: 0.28rem;
	color: #fff;
	line-height: 36px;
	float: right;
	margin:4% 2% 0 0;
	background: #e53123;
}
.call_pic a i{
	background-position: -210px 7px;
}
.corre_arti .share_tit{
	width: 100%;
	border-bottom: 0;
}
.corre_arti{
	padding-bottom: 1%;
}
.bot_tit{
	overflow: hidden;
	padding:1% 0 2.5%;
	border-bottom:1px solid #eaeaea;
}
.bot_tit span{
	float: left;
	font-weight: bold;
	font-size: 0.28rem;
	color: #555;
}
.bot_tit em{
	font-style: normal;
	color:#ffb319;
	float: left;
}
.bot_tit a{
	float: right;
}


@media screen and (min-width: 410px) and (max-width: 510px){
	.bot_tit span{
		font-size: 0.27rem;
	}
	.page_turn span{
		font-size: 0.23rem;
	}
}
@media screen and (min-width: 320px) and (max-width:410px){
	.bot_tit span{
		font-size: 0.27rem;
	}
	.page_turn span{
		font-size: 0.23rem;
	}
	.call_pic a{
		font-size:0.24rem;
		width: 100px;
		height:30px;
		line-height: 30px;
	}
	.call_pic a i{
	    background-position: -212px 4px;
	}
}
@media screen and (max-width: 320px){
	.bot_tit span{
		font-size: 0.25rem;
	}
	.page_turn span{
		font-size: 0.23rem;
	}
	.about_cont p{
		line-height: 0.5rem;
	}
	.deta_info_con p{
		font-size: 0.23rem;
	}
	.call_pic a{
		font-size:0.24rem;
		width: 100px;
		height:30px;
		line-height: 30px;
	}
	.call_pic a i{
	    background-position: -212px 4px;
	}
}